/* Fichero de estilos generado con EditMaker 7.8 el 28/09/2017 a las 13:01:21 */
.ccentro * {font-family:Trebuchet MS;font-size:10pt;}
h1 {font-size:120%;color:#0d3c5e;}
h2 {font-size:110%;color:#0d3c5e;}
.link_foros:visited,.link_foros:active,.link_foros:link{color:#e16b23;text-decoration:none;font-weight:normal;font-style:normal;}
.link_foros:hover{color:#bd2828;text-decoration:underline;font-weight:normal;font-style:normal;}
#copyright {background-color:#ffffff;color:#0d3c5e;border:5px solid #ffffff;font-size:75%;}
#capa_formulario * {color:#0d3c5e;}
#capa_formulario {background-color:#ffffff;border:1px solid #ffffff;}
#controles, #paginacion {font-size:100%;color:#000000;background-color:#ffffff;}
.contenedor .datos {border:1px solid #fefefe;background-color:#ffffff;}
.contenedor .datos .nombre {color:#0d3c5e;font-size:110%;text-decoration:underline;font-weight:bold;font-style:normal;}
.contenedor .datos .resto {color:#0d3c5e;font-size:85%;text-decoration:none;font-weight:normal;font-style:normal;}
.contenedor .comentarios0, .contenedor .comentarios1 {font-size:90%;}
.contenedor .comentarios0 {border:1px solid #c0c0c0;color:#000000;background-color:#ffffff;}
.contenedor .comentarios1 {border:1px solid #c0c0c0;color:#000000;background-color:#ffffff;}
.pie {font-size:80%;color:#4d4d4d;}
